using System.Windows;
using System.Windows.Input;

namespace _3_WPF命令3_使用命令源;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void New_Executed(object sender, ExecutedRoutedEventArgs e)
    {
        MessageBox.Show("New command executed!");
    }
}